Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231721 - Anaconda Crashed during install
Summary: Anaconda Crashed during install
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 6
Hardware: i386
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-10 18:54 UTC by Mrinal
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-12 18:36:57 UTC


Attachments (Terms of Use)
Bug Report (deleted)
2007-03-10 18:54 UTC, Mrinal
no flags Details

Description Mrinal 2007-03-10 18:54:32 UTC
Description of problem:I tried installing Fedora Core 6 from ISO images placed
on my first partition /dev/sda1 .After Insatlling from 1st CD it didnt switched
to 2nd and showed a bug


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mrinal 2007-03-10 18:54:33 UTC
Created attachment 149780 [details]
Bug Report

Comment 2 Chris Lumens 2007-03-12 18:36:57 UTC
This should be fixed for F7.  Thanks for the bug report.

Comment 3 Mrinal 2007-03-13 12:32:04 UTC
(In reply to comment #2)
> This should be fixed for F7.  Thanks for the bug report.
What shall i do ?? whether i cant install FC6 now..


Comment 4 David Cantrell 2007-03-13 14:20:29 UTC
If you want to install FC6 now, burn the ISO images to CDs rather than placing
them on a partition and pointing the installer at that.  Installation from real
CDs works (as well as DVDs).

The other option is to install a Fedora 7 test release.  We are currently at
Fedora 7 Test 2.  The schedule for Fedora 7 is here:

http://fedoraproject.org/wiki/Releases/7


Note You need to log in before you can comment on or make changes to this bug.